
QGIS Application - Bug report #21154

Error copying records between tables

2019-02-02 01:34 PM - Jose Castedo

Status: Closed

Priority: High

Assignee:

Category: Attribute table

Affected QGIS version:3.4.4 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28972

Description

This does not happen to me in version 3.2.3

The fields of the two tables are the same. I can not paste all the attributes from one table to the other. I do not understand why some do

and others do not.

You can see the error in attachment.

Associated revisions

Revision b38b39cb - 2019-02-03 10:57 AM - Alexander Bruy

fix pasting features into vector layer from clipboard (fix #21154)

Revision 98ec3236 - 2019-02-07 01:36 PM - Matthias Kuhn 

Merge pull request #9065 from alexbruy/fix-paste

fix pasting features into vector layer from clipboard (fix #21154)

Revision b2ee8c06 - 2019-02-17 08:36 AM - Alexander Bruy

fix pasting features into vector layer from clipboard (fix #21154)

(cherry picked from commit b38b39cb43bffa80687a4742c3d7ef0f390eaeed)

Revision 12c660a5 - 2019-02-17 08:03 PM - Alexander Bruy

Merge pull request #9185 from alexbruy/fix-paste

fix pasting features into vector layer from clipboard (fix #21154)

History

#1 - 2019-02-02 01:44 PM - Giovanni Manghi

- Operating System deleted (Windows)

- Status changed from Open to In Progress

- Subject changed from Error copying records. to Error copying records between tables
I had already seen this but forgot to report, anyway a very kind developer is already tackling the issue, see:

https://github.com/qgis/QGIS/pull/9065

#2 - 2019-02-07 01:36 PM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:qgis|b38b39cb43bffa80687a4742c3d7ef0f390eaeed.

Files
2024-03-13 2/2

https://github.com/qgis/QGIS/pull/9065

